<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus benötigt Zugriff auf Bluetooth, um die Batterieebenen überwachen zu können.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus benötigt Zugriff auf Ihre Kalender, um bevorstehende Ereignisse anzeigen zu können.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus benötigt Zugriff auf Ihren Standort, um Stadinformationen bereitzustellen.</string>
</dict>
</plist>
